phpmyadmin -- Cross Site Scripting

2007-11-20T00:00:00
ID 15485AE8-9848-11DC-9E48-0016179B2DD5
Type freebsd
Reporter FreeBSD
Modified 2010-05-12T00:00:00

Description

phpMyAdmin security announcement:

The login page auth_type cookie was vulnerable to XSS via the convcharset parameter. An attacker could use this to execute malicious code on the visitors computer